<refentry id="editor.element">
<?dbhtml filename="editor.html"?>
<refentryinfo>
<pubdate>$Date: 2004-02-23 22:25:58 +0800 (Mon, 23 Feb 2004) $</pubdate>
<releaseinfo>$Revision: 3457 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>editor</secondary></indexterm>
<refentrytitle>editor</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>editor</refname>
<refpurpose>&editor.purpose;</refpurpose>
</refnamediv>

&editor.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
The name of the editor of a document.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.context; &format.csuppress;
</para>
</refsect2>

<refsect2 role='fu' revision="4.0"><title>&FutureChanges;</title>
<para>
<indexterm><primary>DocBook DTD</primary><secondary>Changes for <acronym>V4.0</acronym></secondary>
</indexterm>
<sgmltag>AuthorBlurb</sgmltag> and <sgmltag>Affiliation</sgmltag> will be removed
from the inline content of <sgmltag>Editor</sgmltag> in DocBook <acronym>V4.0</acronym>.
A new wrapper element will be created to hold 
<sgmltag>Editor</sgmltag>, <sgmltag>AuthorBlurb</sgmltag>,
and <sgmltag>Affiliation</sgmltag>.
</para>
</refsect2>


&editor.parents.gen;
&editor.children.gen;
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&editor.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

&editor.example.seealso.gen;
</refsect1>
</refentry>

